blob: 9ba4b5330bb296899f1910d8e4b3aa11867ccf55 [file] [log] [blame]
DEFINED_PHASES=compile configure install prepare
DEPEND=elibc_glibc? ( >=sys-apps/util-linux-2.16 ) elibc_mintlib? ( >=sys-apps/util-linux-2.18 ) >=sys-devel/libtool-2.4.2 doc? ( app-doc/doxygen ) !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
DESCRIPTION=Apache Portable Runtime Library
EAPI=5
HOMEPAGE=http://apr.apache.org/
IUSE=doc elibc_FreeBSD older-kernels-compatibility selinux static-libs +urandom
KEYWORDS=alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~ppc-aix ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~x86-freebsd ~hppa-hpux ~ia64-hpux ~x86-interix ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
LICENSE=Apache-2.0
RDEPEND=elibc_glibc? ( >=sys-apps/util-linux-2.16 ) elibc_mintlib? ( >=sys-apps/util-linux-2.18 ) selinux? ( sec-policy/selinux-apache )
SLOT=1
SRC_URI=mirror://apache/apr/apr-1.5.2.tar.bz2
_eclasses_=autotools 07e71b3b5690738ef7e8bc097077e00c eutils b83a2420b796f7c6eff682679d08fe25 libtool 4890219c51da247200223277f993e054 multilib 165fc17c38d1b11dac2008280dab6e80 toolchain-funcs 6198c04daba0e1307bd844df7d37f423
_md5_=ad2ac27daed44c3989e94a3a1bf2e6e6